%define	module	Lingua-Ident
%define	name	perl-%{module}
%define	version	1.6
%define	release	%mkrel 1

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Statistical language identification 
License:	GPL or Artistic
Group:		Development/Perl
URL:		    http://search.cpan.org/dist/%{module}
Source:         http://www.cpan.org/modules/by-module/Lingua/%{module}-%{version}.tar.bz2
%if %{mdkversion} < 1010
Buildrequires:	perl-devel
%endif
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}

%description
This module implements a statistical language identifier.

%prep
%setup -q -n %{module}-%{version} 

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%{__make} test

%install
rm -rf %{buildroot} 
%makeinstall_std

%clean 
rm -rf %{buildroot} 

%files
%defattr(-,root,root)
%doc Changes README
%{_bindir}/*
%{perl_vendorlib}/Lingua
%{_mandir}/*/*


%changelog
* Wed Nov 15 2006 Guillaume Rousse <guillomovitch@mandriva.org> 1.6-1mdv2007.0
+ Revision: 84473
- new version
- Import perl-Lingua-Ident



* Thu Aug 31 2006 Guillaume Rousse <guillomovitch@mandriva.org> 1.5-2mdv2007.0
- Rebuild

* Tue Nov 08 2005 Guillaume Rousse <guillomovitch@mandriva.org> 1.5-1mdk
- first mdk release
